/* Font Families */

@font-face {
  font-family: "Stanley";
  src: url("https://www.braerestaurant.com/assets/fonts/Stanley-Regular.eot");
  src: url("https://www.braerestaurant.com/assets/fonts/Stanley-Regular.eot?#iefix") format("embedded-opentype"),
    url("42d7094bc5-Stanley-Regular.woff2") format("woff2"),
    url("https://www.braerestaurant.com/assets/fonts/Stanley-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Apercu";
  src: url("https://www.braerestaurant.com/assets/fonts/Apercu.eot");
  src: url("https://www.braerestaurant.com/assets/fonts/Apercu.eot?#iefix") format("embedded-opentype"),
    url("56c6d183a5-Apercu.woff2") format("woff2"),
    url("https://www.braerestaurant.com/assets/fonts/Apercu.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/* Root Elements */

:root {
  --F48: 3rem;
  --F40: 2.5rem;
  --F32: 2rem;
  --F20: 1.25rem;
  --Fb: 0.938rem;
  --F12: 0.75rem;
  --F10: 0.625rem;
  --black: #000000;
  --white: #ffffff;
  --cream: #fffef3;
  --moss: #68724d;
  --fg: var(--black);
  --bg: var(--cream);
  --Pm: 2.5rem;
  --Pg: 5rem;
  --Ph: calc(0.5 * var(--Pg));
  --Pd: calc(2 * var(--Pg));
  --Hh: 6.25rem;
  --Hc: 6.25rem;
  --Hs: calc(100vh - var(--Hc));
  --Wf: calc(100% + (2 * var(--Pg)));
  --Wg: calc(100% + var(--Pg));
  --Ml: calc(-1 * var(--Pg));
  --Gm: repeat(12, 1fr);
  --tRight: translateX(-1.75vw);
  --tDown: translateY(-1.75vw);
  --tLength: 0.25s;
  --tDelay: 0.25s;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

* {
  box-sizing: border-box;
}

*:before,
*:after {
  box-sizing: border-box;
}

.visually-hidden {
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  white-space: nowrap;
}

.hidden {
  display: none !important;
}

textarea,
input,
button,
select {
  font-family: inherit;
  font-size: inherit;
  text-align: inherit;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
}

input::-moz-placeholder, textarea::-moz-placeholder {
  background: inherit;
  color: inherit;
  border: none;
  padding: 0;
  outline: inherit;
  opacity: 1;
}

input,
textarea,
input::placeholder,
textarea::placeholder {
  background: inherit;
  color: inherit;
  border: none;
  padding: 0;
  outline: inherit;
  opacity: 1;
}

textarea {
  resize: none;
}

input:not([type="submit"]),
textarea {
  display: block;
  width: 100%;
  border-radius: 0;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  -webkit-appearance: none;
}

input[type="number"] {
  -moz-appearance: textfield;
}

select {
  background: none;
  width: 100%;
  cursor: pointer;
  border: none;
  outline: none;
  border-radius: 0;
  color: var(--fg);
  margin: 0;
  padding: 0;
}

select option {
  color: var(--fg);
  margin: 0;
  padding: 0;
  background: var(--bg);
}

select:focus {
  outline: none;
}

ul,
li {
  text-decoration: none;
  list-style: none;
}

/* Input Elements */

button,
input[type="submit"],
input[type="reset"],
div[role="button"] {
  background: none;
  color: inherit;
  border: none;
  padding: 0;
  font: inherit;
  cursor: pointer;
  outline: inherit;
  -webkit-appearance: none;
  border-radius: 0;
}

input[type="button"],
input[type="button"]:focus {
  outline: none;
}

a:link,
a:visited,
a:link span,
a:visited span {
  color: inherit;
  cursor: pointer;
  text-decoration: none;
}

/* Details Elements */

summary,
summary:focus {
  outline: none;
  list-style-type: none;
  position: relative;
  cursor: pointer;
  transition: all 0.3s;
}

details summary::marker,
details summary::-webkit-details-marker {
  content: "";
  visibility: hidden;
  position: absolute;
  z-index: -10;
  list-style-type: none;
  display: none;
}

summary > * {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

summary > *::after {
  content: "+";
  margin-left: var(--Pm);
}

@media (hover: hover) and (pointer: fine) {
  details summary:hover {
    opacity: 0.5;
  }
}

details[open] summary > *::after {
  content: "-";
}

details[open] summary ~ * {
  animation: appear 0.4s ease-in;
  -webkit-animation: appear 0.4s ease-in;
}

details.closing summary ~ * {
  animation: close 0.4s ease-out;
}

@keyframes appear {
  0% {
    opacity: 0;
    max-height: 0;
  }

  100% {
    opacity: 1;
    max-height: 100vh;
  }
}

@keyframes close {
  0% {
    opacity: 1;
    max-height: 100vh;
  }

  100% {
    opacity: 0;
    max-height: 0;
  }
}

/* Image/Video Elements */

.aspectholder > * {
  display: block;
}

.vsc-controller {
  height: 0 !important;
  width: 0 !important;
  -o-object-fit: unset !important;
  object-fit: unset !important;
}

/* Universal Elements */

html {
  font-size: 16px;
  font-family: "Stanley", "Times New Roman", serif;
  font-weight: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  scroll-behavior: smooth;
  color: var(--fg);
  background-color: var(--bg);
}

/* Universal Text Styling */

h1,
h2,
h3,
h4,
p,
a,
span {
  line-height: 1.4;
}

.font_48.richtext *,
.font_48 {
  font-size: var(--F48);
}

.font_40.richtext *,
.font_40 {
  font-size: var(--F40);
  line-height: 1.25;
}

.font_32.richtext *,
.font_32 {
  font-size: var(--F32);
}

.font_20.richtext *,
.font_20 {
  font-size: var(--F20);
}

.font_b.richtext *,
.font_b {
  font-size: var(--Fb);
  line-height: 1.4;
}

.font_12.richtext *,
.font_12 {
  font-size: var(--F12);
}

.font_10.richtext *,
.font_10 {
  font-size: var(--F10);
}

.font_up {
  text-transform: uppercase;
}

.font_apercu {
  font-family: "Apercu", "Arial", sans-serif;
}

.font_apercu.font_up {
  letter-spacing: 0.1em;
}

u {
  text-decoration-thickness: 1px;
}

.font_line,
a.font_line,
button.font_line {
  text-decoration: underline;
  text-decoration-thickness: 1px;
}

.font_up {
  text-transform: uppercase;
}

.font_fade {
  opacity: 0.5;
}

.font_grey,
a.font_grey,
button.font_grey {
  color: var(--grey);
}

main section .richtext span.tab {
  content: "";
  /* white-space: pre; */
  display: inline-block;
  width: 25px;
}

/* main section .richtext span.tab:after {
  content: '\A         ';
} */

.richtext strong,
.richtext.font_ac a,
.font_ac {
  color: var(--ac);
}

.richtext > *:not(:last-child) {
  margin-bottom: 1em;
  min-height: 1em;
}

.richtext li {
  display: flex;
  -moz-column-gap: 0.5rem;
  column-gap: 0.5rem;
  margin-left: 0.5rem;
}

.richtext li:before {
  content: "\2022";
  font-size: 1em;
  vertical-align: middle;
  line-height: auto;
}

/* Form Styling */

.form_form {
  display: flex;
  flex-direction: column;
  row-gap: 2.188rem;
}

.form_fields {
  display: flex;
  flex-direction: column;
  row-gap: 1.25rem;
}

.form_field {
  width: 100%;
  display: flex;
  flex-direction: column;
  row-gap: 1rem;
  padding-bottom: 1.25rem;
  border-bottom: 1px solid;
}

.form_field ::-moz-placeholder {
  opacity: 0.5;
}

.form_field ::placeholder {
  opacity: 0.5;
}

.form_field > *,
.form_field input {
  width: 100%;
}

/* Button Elements */

.button_cta,
a.button_cta,
button.button_cta {
  display: flex;
  align-items: center;
  position: relative;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  padding: 0.625rem 1.625rem;
  justify-content: center;
  text-align: center;
  line-height: 1;
  color: var(--fg);
  border: 1px solid;
  overflow: hidden;
  white-space: nowrap;
  transition: all 0.3s;
}

@media (hover: hover) and (pointer: fine) {
  .button_cta:hover,
  a.button_cta:hover,
  button.button_cta:hover {
    color: var(--white);
    background-color: var(--moss);
    border-color: var(--moss);
  }
}

.link_anchor a,
a.link_anchor,
.link_anchor button,
button.link_anchor {
  transition: 0.3s;
}

@media (hover: hover) and (pointer: fine) {
  .link_anchor a:hover,
  a.link_anchor:hover,
  .link_anchor button:hover,
  button.link_anchor:hover {
    opacity: 0.5;
  }
}

.link_reverse a,
a.link_reverse,
.link_reverse button,
button.link_reverse {
  transition: 0.3s;
  opacity: 0.5;
}

/* Enter View */

.block,
.stagger .stagger-child {
  opacity: 0;
}

.block.animate_right,
.stagger-child.animate_right {
  transform: var(--tRight);
}

.block.animate_down,
.stagger-child.animate_down {
  transform: var(--tDown);
}

.block.entered {
  animation: var(--tLength) ease-in both fadeIn;
}

.block.entered.animate_right {
  animation: var(--tLength) ease-in both enterRight;
}

.block.entered.animate_down {
  animation: var(--tLength) ease-in both enterDown;
}

.stagger.entered .stagger-child {
  animation: var(--tLength) ease-in calc(var(--animation-order) * var(--tDelay))
    both fadeIn;
}

.stagger.entered .stagger-child.animate_right {
  animation: var(--tLength) ease-in calc(var(--animation-order) * var(--tDelay))
    both enterRight;
}

.stagger.entered .stagger-child.animate_down {
  animation: var(--tLength) ease-in calc(var(--animation-order) * var(--tDelay))
    both enterDown;
}

@keyframes enterRight {
  0% {
    opacity: 0;
    transform: var(--tRight);
  }

  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

@keyframes enterDown {
  0% {
    opacity: 0;
    transform: var(--tDown);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

/* Header Announcement Bar */
.header__bar {
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--white);
  background-color: var(--moss);
  min-height: 48px;
  transition: all 0.2s;
  padding: 0.75rem var(--Pg);
  position: relative;
  text-align: center;
  z-index: 8;
  /* top: 0; */
}

.header__bar-shop {
  padding-right: calc(var(--Pg) + 16px + 1rem);
}

.header__bar button {
  position: absolute;
  top: 50%;
  right: var(--Pg);
  transform: translateY(-50%);
  width: 16px;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}

.header__bar button > * {
  width: 100%;
  height: auto;
}

.header__bar button svg path {
  fill: var(--white);
}

/* Modal Styling */

.popup {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 620px;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  transform: translate(-50%, -50%);
  display: flex;
  -moz-column-gap: 4rem;
  column-gap: 4rem;
  align-items: center;
  justify-content: center;
  color: var(--fg);
  background-color: var(--bg);
  padding: 4.25rem 5.5rem;
  z-index: 1000;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s;
}

.popup.active {
  opacity: 1;
  visibility: visible;
}

.popup__content {
  flex: 1 1 auto;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  row-gap: 2.5rem;
}

.popup button {
  position: absolute;
  top: 1rem;
  right: 1rem;
  width: 14px;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}

.popup button > * {
  width: 100%;
  height: auto;
}

.popup button svg path {
  fill: var(--fg);
}

/* Main Styling */

.page-content {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

body {
  height: 100%;
  display: flex;
  flex-direction: column;
  overscroll-behavior-y: none;
  overflow: scroll;
}

body.active {
  overflow: hidden;
}

main {
  flex-grow: 1;
  height: 100%;
  position: relative;
  margin-bottom: var(--FooterH);
  z-index: 2;
  min-height: calc(100vh - var(--Hh));
  background-color: var(--bg);
}

.header__container header,
main section,
.page-content > footer {
  display: grid;
  grid-template-columns: var(--Gm);
  grid-auto-rows: -webkit-min-content;
  grid-auto-rows: min-content;
  -moz-column-gap: var(--Pm);
  column-gap: var(--Pm);
  align-items: flex-start;
  position: relative;
  width: 100%;
  min-height: -webkit-fit-content;
  min-height: -moz-fit-content;
  min-height: fit-content;
  padding: 0 var(--Pg);
  color: var(--fg);
}

/* Header */

.header__container {
  height: var(--Hc);
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  display: flex;
  flex-direction: column;
  transition: all 0.5s;
}

[data-template="shop"] .header__container.inactive {
  background-color: var(--bg);
}

.header__container.scrolled {
  transform: translateY(-100%);
}

.header__container header {
  grid-auto-rows: 1fr;
  align-items: center;
  width: 100%;
  height: var(--Hh);
  padding: 0 var(--Pg);
}

/* [data-template="home"] .header__container.inactive header {
  --fg: var(--white);
} */

.header__container.inactive header.header_light {
  --fg: var(--white);
}

.header__container header::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 254, 243, 0.4);
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px);
  z-index: -1;
  transition: all 0.5s;
}

.header__container.inactive header::before {
  background: transparent;
  -webkit-backdrop-filter: none;
  backdrop-filter: none;
}

header a {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  display: block;
}

.header__icon {
  grid-column: 6/8;
  justify-self: center;
  display: grid;
  align-items: center;
  justify-content: center;
}

.header__icon > * {
  grid-column: 1/2;
  grid-row: 1;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  justify-self: center;
}

[data-template="home"] .header__container.inactive .header__icon-primary,
[data-template="home"] .header__icon-idle {
  opacity: 0;
}

[data-template="home"] .header__container:not(.inactive) .header__icon-primary {
  opacity: 1;
}

.header__icon .aspectholder {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}

.header__icon-primary .aspectholder > * {
  width: auto;
  height: 24px;
}

.header__icon-idle .aspectholder > * {
  width: auto;
  height: 12px;
}

.header__icon svg path {
  fill: var(--fg);
  transition: all 0.3s;
}

.header__menu-primary {
  grid-column: 1/6;
}

.header__menu-secondary {
  grid-column: 8/13;
}

.header__menu-nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  -moz-column-gap: 0.5rem;
  column-gap: 0.5rem;
  width: 100%;
}

.header__menu-mobile_btn {
  display: none;
}

.header__menu-mobile {
  display: none;
}

/* Footer */
.page-content > footer {
  --fg: var(--white);
  --bg: var(--moss);
  position: fixed;
  bottom: 0;
  left: 0;
  background-color: var(--bg);
  padding: 2.813rem var(--Pg) 2.5rem var(--Pg);
  row-gap: 7rem;
  opacity: 0;
}

.page-content > footer.active {
  opacity: 1;
}

footer a {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.footer__item {
  display: flex;
  flex-direction: column;
  row-gap: 1.25rem;
}

.footer__info {
  grid-column: 1/5;
}

.footer__info .aspectholder {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: 36px;
  margin-top: 0.625rem;
}

.footer__info .aspectholder > * {
  width: auto;
  height: 100%;
}

.footer__info .aspectholder svg path {
  fill: var(--fg);
}

.footer__contact {
  grid-column: 5/7;
}

.footer__hours {
  grid-column: 7/9;
}

.footer__menu {
  grid-column: 9/11;
}

.footer__socials {
  grid-column: 11/13;
}

.footer__menu nav,
.footer__socials nav {
  display: flex;
  flex-direction: column;
}

.footer__temp {
  grid-column: 1/5;
  display: flex;
  -moz-column-gap: 2px;
  column-gap: 2px;
  align-self: flex-end;
  white-space: nowrap;
}

.blink {
  /* animation: blink-animation 1s steps(5, start) infinite; */
  /* -webkit-animation: blink-animation 1s steps(5, start) infinite; */
  opacity: 0;
}

.blink.active {
  opacity: 1;
}

/* @keyframes blink-animation {
  to {
    visibility: hidden;
  }
}
@-webkit-keyframes blink-animation {
  to {
    visibility: hidden;
  }
} */

.footer__conditions {
  grid-column: 9/13;
  align-self: flex-end;
  justify-self: flex-end;
  text-align: right;
  white-space: nowrap;
}

.footer__icon {
  grid-column: 5/9;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  align-self: flex-end;
  justify-self: center;
}

.footer__icon .aspectholder {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: 104px;
}

.footer__icon.mob .aspectholder:nth-child(2) {
  display: none;
}

.footer__icon .aspectholder > * {
  width: auto;
  height: 100%;
}

.footer__icon .aspectholder svg path {
  fill: var(--fg);
}

/* Blocks */
main > section {
  background-color: var(--bg);
}

.block__left {
  grid-column: 1/5;
}

.block__right {
  grid-column: 7/13;
}

.block__full {
  grid-column: 1/13;
}

.padding-t_small {
  padding-top: 3.125rem;
}

.padding-t_med {
  padding-top: 7.5rem;
}

.padding-t_large {
  padding-top: 11.25rem;
}

.padding-b_small {
  padding-bottom: 3.125rem;
}

.padding-b_med {
  padding-bottom: 7.5rem;
}

.padding-b_large {
  padding-bottom: 11.25rem;
}

/* Banner Block */
main > [data-type="bannerblock"]:first-of-type {
  margin-top: calc(-1 * var(--Hc));
}

[data-type="bannerblock"] {
  align-items: center;
  justify-content: center;
}

[data-type="bannerblock"] > * {
  grid-row: 1;
}

.banner__media {
  grid-column: 1/13;
  display: grid;
  grid-template-columns: 1fr;
  grid-auto-rows: auto;
  position: relative;
  width: var(--Wf);
  margin-left: var(--Ml);
}

.banner__media.height_large,
.banner__media.height_small {
  height: 800px;
}

.banner__media.height_screen {
  height: var(--Hs);
}

.banner__media.overlay::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--bg);
  opacity: 0.4;
  z-index: 2;
}

.banner__media > * {
  grid-column: 1/2;
  grid-row: 1;
}

.banner__media .aspectholder {
  width: 100%;
  height: inherit;
}

.banner__media .aspectholder:nth-of-type(2) {
  display: none;
}

.banner__media .aspectholder > *,
.banner__media .aspectholder > * {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.banner__content {
  grid-column: 2/12;
  display: flex;
  flex-direction: column;
  row-gap: 1rem;
  align-items: center;
  justify-content: center;
  text-align: center;
  z-index: 3;
}

.banner__content-logo {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: 24px;
  position: fixed;
  top: 38px;
  z-index: 100;
  /* transition: all 0.5s; */
  /* display: none; */
}

.banner__content-logo.inactive {
  opacity: 0;
  visibility: hidden;
}

.banner__content .aspectholder {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: 100%;
}

.banner__content .aspectholder > * {
  width: auto;
  height: 100%;
}

.banner__content .aspectholder svg path {
  fill: var(--fg);
}

.banner__ctas {
  display: none;
}

/* Text Block */
.text__content {
  grid-column: 1/13;
  --tLength: 0.9s;
  --tDelay: 0.05s;
}

/* .text_write {
  border-right: .05em solid;
  animation: caret 1s steps(1) infinite;
}

@keyframes caret {
  50% {
    border-color: transparent;
  }
} */

/* 2 Column Text Block */
[data-type="coltextblock"] {
  grid-auto-rows: -webkit-min-content 1fr;
  grid-auto-rows: min-content 1fr;
}

[data-type="coltextblock"].row_small {
  row-gap: 5.375rem;
}

[data-type="coltextblock"].row_med {
  row-gap: 9.5rem;
}

[data-type="coltextblock"].row_large {
  row-gap: 13.125rem;
}

.coltext__media {
  grid-column: 2/6;
  width: 100%;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}

[data-type="coltextblock"].snap .coltext__media {
  grid-column: 1/5;
}

.coltext__media {
  width: 100%;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}

.coltext__media .aspectholder > * {
  width: 100%;
  height: auto;
}

.coltext__content {
  grid-column: 7/13;
  display: flex;
  flex-direction: column;
}

.coltext__content.expand {
  grid-row: 1/3;
}

.coltext__content.row_small {
  row-gap: 2.875rem;
}

.coltext__content.row_med {
  row-gap: 5.375rem;
}

.coltext__content.row_large {
  row-gap: 7.5rem;
}

.coltext__content-paragraph {
  display: flex;
  flex-direction: column;
  row-gap: 1.875rem;
}

.coltext__content-grid {
  display: grid;
  grid-auto-rows: -webkit-min-content;
  grid-auto-rows: min-content;
  -moz-column-gap: var(--Pm);
  column-gap: var(--Pm);
}

.coltext__content-grid.row_small {
  row-gap: 3.5rem;
}

.coltext__content-grid.row_large {
  row-gap: 7.5rem;
}

.coltext__content-grid.column_2 {
  grid-template-columns: repeat(2, 1fr);
}

.coltext__content-grid.column_3 {
  grid-template-columns: repeat(3, 1fr);
}

.coltext__content-grid_item {
  display: flex;
  flex-direction: column;
  row-gap: 1rem;
}

.coltext__content-grid_item-media {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  max-width: 100%;
}

.coltext__content-grid_item-media .aspectholder {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  max-width: 100%;
}

.coltext__content-grid_item-media .aspectholder > * {
  width: auto;
  height: auto;
  max-width: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.coltext__content-list,
.coltext__content-accordion {
  display: flex;
  flex-direction: column;
}

.coltext__content-list li {
  width: 100%;
  padding: 1rem 0;
  border-bottom: 1px solid;
  position: relative;
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 1rem;
  column-gap: 1rem;
}

.coltext__content-accordion li {
  width: 100%;
}

.coltext__content-accordion_line {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-auto-rows: -webkit-min-content;
  grid-auto-rows: min-content;
  -moz-column-gap: 1.25rem;
  column-gap: 1.25rem;
}

.coltext__content-accordion summary,
.coltext__content-accordion ul li {
  padding: 0.5rem 0.75rem;
  border-bottom: 1px solid;
}

.coltext__content-accordion summary {
  background-color: rgba(0, 0, 0, 0.1);
}

.coltext__content-accordion summary > *::after {
  content: none !important;
}

/* Text Media Block */
[data-type="textmediablock"] > * {
  grid-row: 1;
}

[data-type="textmediablock"].position_center {
  align-items: center;
}

.textmedia__content {
  display: flex;
  flex-direction: column;
  row-gap: 5rem;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}

.textmedia__content-inner {
  display: flex;
  flex-direction: column;
  row-gap: 2.5rem;
}

.textmedia__content-inner > a:not(:first-child) {
  margin-top: -1.25rem;
}

.textmedia__media .aspectholder {
  width: 100%;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}

.textmedia__media .aspectholder > * {
  width: 100%;
  height: auto;
}

[data-type="textmediablock"].layout_ti .textmedia__content {
  grid-column: 1/5;
}

[data-type="textmediablock"].layout_ti .textmedia__content.full {
  grid-column: 1/7;
}

[data-type="textmediablock"].layout_ti .textmedia__media.span_small {
  grid-column: 8/12;
}

[data-type="textmediablock"].layout_ti .textmedia__media.span_large {
  grid-column: 7/13;
}

[data-type="textmediablock"].layout_it .textmedia__content {
  grid-column: 8/12;
}

[data-type="textmediablock"].layout_it .textmedia__content.full {
  grid-column: 7/13;
}

[data-type="textmediablock"].layout_it .textmedia__media.span_small {
  grid-column: 2/6;
}

[data-type="textmediablock"].layout_it .textmedia__media.span_large {
  grid-column: 1/7;
}

/* Carousel Block */
.carousel__container {
  grid-column: 1/13;
  width: var(--Wf);
  margin-left: var(--Ml);
  padding: 0 var(--Pg);
  overflow: hidden;
  display: flex;
  flex-direction: column;
  row-gap: 1rem;
  /* cursor: url("https://www.braerestaurant.com/assets/graphics/icon-arrow-right.svg"), auto; */
  cursor: none;
  position: relative;
}

.swiper-button-next,
.swiper-button-prev {
  opacity: 0 !important;
  top: 0;
  width: 50%;
  height: 100%;
  margin-top: 0;
  z-index: 2;
  cursor: none;
}

.swiper-button-next {
  right: 0;
}

.swiper-button-prev {
  left: 0;
}

.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
  content: none;
}

.carousel__cursor {
  position: fixed;
  opacity: 0;
  pointer-events: none;
  mix-blend-mode: difference;
  width: 16px;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  transition: transform 350ms ease;
  transform: translate(-50%, -50%) scale(0);
  z-index: 10000;
}

.carousel__cursor > * {
  width: 100%;
  height: auto;
}

.carousel__cursor svg path {
  stroke: white;
}

.carousel__cursor-link {
  transform: translate(-50%, -50%) scale(1);
}

.carousel__cursor-link-prev {
  transform: translate(-50%, -50%) scale(1) rotate(180deg);
}

.carousel__container .swiper-slide {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  display: flex;
}

.carousel__container .swiper-slide .aspectholder {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: 41.666667vw;
}

.carousel__container .swiper-slide .aspectholder > * {
  width: auto;
  height: 100%;
}

.carousel__container-info {
  display: flex;
  -moz-column-gap: 0.25rem;
  column-gap: 0.25rem;
}

/* Grid Text Block */
.gridtext__content {
  grid-column: 1/13;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  -moz-column-gap: var(--Pm);
  column-gap: var(--Pm);
  row-gap: 6.25rem;
}

.gridtext__content-item {
  display: flex;
  flex-direction: column;
  row-gap: 1.25rem;
}

.gridtext__content-heading {
  width: 100%;
  border-bottom: 1px solid;
  padding-bottom: 1.25rem;
}

.gridtext__content-heading > * {
  display: inline-block;
}

/* @property --num {
  syntax: '<integer>';
  initial-value: 0;
  inherits: false;
} */

.gridtext__content-stat {
  opacity: 1 !important;
}

/* .gridtext__content-stat::after {
  content: counter(num);
  counter-reset: num var(--num);
}

.entered .gridtext__content-stat::after {
  animation: counter 5s ease-in-out both;
}

@keyframes counter {
  0% {
    -webkit-counter-increment: count 0;
  }

  100% {
    -webkit-counter-increment: var(--max);
  }
} */

/* Map Block */
.map__content {
  grid-column: 1/5;
  display: flex;
  flex-direction: column;
}

.map__content.row_small {
  row-gap: 2.875rem;
}

.map__content.row_med {
  row-gap: 5.375rem;
}

.map__content.row_large {
  row-gap: 7.5rem;
}

.map__content-item {
  display: flex;
  flex-direction: column;
  row-gap: 1.875rem;
}

.map__container {
  grid-column: 7/13;
}

.map__map {
  height: 100%;
  min-height: 717px;
}

.mapboxgl-control-container {
  display: none;
}

/* Pages */
[data-page="journalpage"] {
  /* padding: 2.75rem var(--Pg) 7.125rem var(--Pg); */
  row-gap: 3.125rem;
}

.journal__container {
  grid-column: 1/13;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-rows: -webkit-min-content;
  grid-auto-rows: min-content;
  -moz-column-gap: var(--Pm);
  column-gap: var(--Pm);
  row-gap: 4rem;
}

.journal__container > *:nth-child(10n + 1),
.journal__container > *:nth-child(10n + 8) {
  grid-column: span 2;
  grid-row: span 2;
}

.journal__button {
  grid-column: 1/13;
  justify-self: center;
  margin-top: 5.625rem;
}

.card-article {
  display: flex;
  flex-direction: column;
  row-gap: 1.25rem;
}

.card-article .aspectholder {
  width: 100%;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  margin-bottom: 0.625rem;
  filter: grayscale(1);
  transition: all 0.3s;
}

.card-article:hover .aspectholder {
  filter: none;
}

.card-article .aspectholder > * {
  width: 100%;
  height: auto;
}

/* Post Page */
[data-page="articlepage"] {
  /* padding: 2.75rem var(--Pg) 10rem var(--Pg); */
}

/* Reservations Page */
[data-page="reservationspage"] {
  padding: 0;
  grid-template-columns: 1fr;
}

[data-page="reservationspage"] > * {
  grid-column: 1/2;
  grid-row: 1;
  /* display: none !important; */
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s;
}

[data-page="reservationspage"] > *.active {
  /* display: grid !important; */
  opacity: 1;
  visibility: visible;
}

.reservations__check {
  display: flex;
  -moz-column-gap: 0.875rem;
  column-gap: 0.875rem;
}

.reservations__check:not(:first-child) {
  margin-top: 2.5rem;
}

.reservations__check::before {
  content: "";
  width: 16px;
  height: 16px;
  border: 1px solid;
  transition: background-color 0.3s;
}

.reservations__check.active::before {
  background-color: var(--fg);
}

.reservations__button {
  opacity: 0.5;
  pointer-events: none;
}

.reservations__button.active {
  opacity: 1;
  pointer-events: unset;
}

/* Shop Page */
.shop__container {
  grid-column: 1/13;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-rows: -webkit-min-content;
  grid-auto-rows: min-content;
  -moz-column-gap: var(--Pm);
  column-gap: var(--Pm);
  row-gap: 5rem;
}

.card-product {
  display: flex;
  flex-direction: column;
  row-gap: 1.25rem;
}

.card-product .aspectholder {
  width: 100%;
  aspect-ratio: 0.88414634;
  overflow: hidden;
}

.card-product .aspectholder > * {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

/* Product Page */
[data-page="productpage"] {
}

.product__media {
  grid-column: 1/8;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  -moz-column-gap: 1rem;
  column-gap: 1rem;
  row-gap: 1rem;
}

.product__media > *:first-child {
  grid-column: span 2;
}

.product__media button {
  cursor: zoom-in;
}

.product__media .aspectholder {
  width: 100%;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}

.product__media-mob {
  display: none;
}

.product__lightbox {
  display: grid;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100dvh;
  background-color: rgba(0, 0, 0, 0.9);
  opacity: 0;
  visibility: hidden;
  z-index: 50;
  transition: all 0.3s;
}

.product__lightbox.active {
  opacity: 1;
  visibility: visible;
}

.product__lightbox > * {
  grid-column: 1/2;
  grid-row: 1;
  display: none;
  cursor: zoom-out;
  width: 100%;
  height: 100dvh;
  padding: var(--Pg);
}

.product__lightbox > *.active {
  display: block;
}

.product__lightbox .aspectholder {
  width: 100%;
  height: 100%;
}

.product__lightbox .aspectholder > * {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.product__info {
  grid-column: 9/13;
  display: flex;
  flex-direction: column;
  position: -webkit-sticky;
  position: sticky;
  top: calc(var(--Hc) + 3.125rem);
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}

.product__info-header:not(:last-child) {
  margin-bottom: 1.5rem;
}

.product__info-price:not(:last-child) {
  margin-bottom: 3.75rem;
}

.product__info-form {
  display: flex;
  flex-direction: column;
  row-gap: 1.25rem;
}

.product__info-form:not(:last-child) {
  margin-bottom: 1.875rem;
}

.product__info-form .button_cta {
  width: 100%;
}

.product__info-sold {
  display: flex;
  align-items: center;
  position: relative;
  width: 100%;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  padding: 0.625rem 1.625rem;
  justify-content: center;
  text-align: center;
  line-height: 1;
  color: var(--fg);
  border: 1px solid;
}

.product__info-quantity {
  display: flex;
  align-items: center;
  justify-content: space-between;
  -moz-column-gap: 1rem;
  column-gap: 1rem;
  width: 100%;
  border: 1px solid;
}

.product__info-quantity button {
  width: calc(12px + 1.75rem);
  height: 40px;
  display: block;
  padding: 0 0.875rem;
}

.product__info-quantity button > * {
  width: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.product__info-quantity button svg line {
  stroke: var(--fg);
}

.product__info-quantity input {
  line-height: 1;
  color: var(--fg);
  text-align: center;
  display: flex;
  padding: 0.625rem 0;
}

.product__info-disclaimer {
  text-align: center;
}

.product__info-disclaimer:not(:last-child) {
  margin-bottom: 4.5rem;
}

.product__info-excerpt {
  padding-top: 2rem;
  border-top: 1px solid;
}

.product__media .aspectholder > * {
  width: 100%;
  height: auto;
}

[data-page="shoprelatedpage"] {
  row-gap: 4.125rem;
}

.related__container {
  grid-column: 1/13;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-rows: -webkit-min-content;
  grid-auto-rows: min-content;
  -moz-column-gap: var(--Pm);
  column-gap: var(--Pm);
}

/* Snipcart */
.snipcart * {
  font-family: "Stanley", "Times New Roman", serif;
  color: var(--black);
  line-height: 1.4;
}

.snipcart__font--bold,
.snipcart__font--black,
.snipcart__font--subtitle,
.snipcart__font--subtitle-small {
  font-weight: normal;
}

.snipcart__box--badge,
.snipcart__font--subtitle,
.snipcart__font--xlarge {
  font-size: var(--F20);
}

.snipcart-cart-summary--edit.snipcart-modal__container {
  color: var(--black);
}

.snipcart-cart-summary-side .snipcart-cart__secondary-header button {
  transition: all 0.3s;
}

.snipcart-cart-summary-side .snipcart-cart__secondary-header button:hover {
  opacity: 0.5;
}

.snipcart-button-primary,
.snipcart-empty-cart .snipcart-button-secondary {
  display: flex;
  align-items: center;
  position: relative;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  padding: 0.625rem 1.625rem;
  justify-content: center;
  text-align: center;
  line-height: 1;
  color: var(--black);
  background-color: transparent;
  border: 1px solid;
  overflow: hidden;
  white-space: nowrap;
  transition: all 0.3s;
  border-radius: 0;
  box-shadow: none !important;
}

.snipcart-button-primary {
  width: 100%;
}

.snipcart-button-primary:hover,
.snipcart-empty-cart .snipcart-button-secondary:hover {
  color: var(--white);
  background-color: var(--black);
  border-color: var(--black);
}

.snipcart-button-primary *,
.snipcart-empty-cart .snipcart-button-secondary * {
  transition: all 0.3s;
}

.snipcart-button-primary:hover *,
.snipcart-empty-cart .snipcart-button-secondary:hover * {
  color: var(--white);
}

.snipcart__box--badge {
  background-color: var(--moss);
}

.snipcart__box--badge svg path {
  stroke: var(--black);
}

.snipcart-item-line,
.snipcart-form,
.snipcart__box {
  box-shadow: none;
}

.snipcart-layout__content,
.snipcart-cart__content,
.snipcart-cart-header,
.snipcart__box,
.snipcart-cart-summary__content,
.snipcart-featured-payment-methods,
.snipcart-modal__container,
.snipcart-modal,
.snipcart-cart--edit,
.snipcart-cart__secondary-header,
.snipcart-cart--edit .snipcart-cart__content,
.snipcart-cart-summary-side
  .snipcart-cart__content
  .snipcart-item-list
  .snipcart-item-line
  .snipcart-item-line__container,
.snipcart-cart--edit .snipcart-cart__footer,
.snipcart-empty-cart {
  background-color: var(--white);
}

.snipcart-item-line__media--small {
  width: 70px;
  height: unset;
  aspect-ratio: 0.88;
  overflow: hidden;
}

.snipcart-item-line__image,
.snipcart-item-line--cart-edit .snipcart-item-line__image {
  display: block;
  width: 100%;
  height: 100%;
  max-width: unset;
  -o-object-fit: cover;
  object-fit: cover;
}

.snipcart-item-line--cart-edit .snipcart-item-line__title {
  font-size: var(--Fb);
}

.snipcart-button-icon.is-danger {
  color: transparent;
  background-color: transparent !important;
  padding: 0;
  box-shadow: none !important;
  transition: all 0.3s;
}

.snipcart-button-icon.is-danger:hover {
  opacity: 0.5;
}

.snipcart-item-line__quantity > label {
  display: none;
}

.snipcart-item-quantity__quantity {
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  padding: 0 !important;
  border-color: var(--black) !important;
  background-color: transparent !important;
  box-shadow: none !important;
}

.snipcart-button-icon.is-secondary {
  border: none;
  background-color: transparent !important;
  padding: 4px 6px;
  transition: all 0.3s;
}

.snipcart-button-icon.is-secondary:hover {
  opacity: 0.5;
}

.snipcart-button-link {
  font-weight: normal;
}

.snipcart-button-link:hover {
  color: var(--black);
  opacity: 0.5;
  transition: all 0.3s;
}

.snipcart-featured-payment-methods {
  margin-top: 0;
  padding-top: 40px;
}

/* Obee */
.obee-widget iframe {
  height: calc(var(--Hs) - 3.125rem);
  min-height: unset !important;
}

/* Mailchimp Signup Form */

.newsletter-heading {
  padding-top: 0.938rem;
}

#mc_embed_signup {
  background: transparent !important;
}

#mc_embed_signup form {
  margin: unset !important;
  min-height: 250px !important;
}

/* #mc_embed_signup .mc-field-group:first-of-type input {
  padding-top: unset !important;
} */

#mc_embed_signup .mc-field-group input {
  border: unset !important;
  border-radius: 0px !important;
  padding-top: 1rem !important;
  padding-bottom: 0.8rem !important;
  border-bottom: 1px solid !important;
  text-indent: unset !important;
  font-size: var(--Fb) !important;
  font-family: "Stanley", "Times New Roman", serif !important;
  font-weight: normal !important;
  font-style: normal !important;
  line-height: 1 !important;
}

#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {
  background-color: var(--cream) !important;
  margin: 4px 0px !important;
  padding: 4px 2px !important;
  font-size: var(--F12) !important;
  font-family: "Stanley", "Times New Roman", serif !important;
  font-weight: normal !important;
  font-style: normal !important;
  line-height: 1 !important;

  color: var(--moss) !important;
}

#mc_embed_signup .button {
  background-color: transparent !important;
  margin: unset !important;
  padding: unset !important;
  font-family: "Stanley", "Times New Roman", serif !important;
  font-weight: normal !important;
  font-style: normal !important;
  line-height: 1 !important;
  transition: 0.3s;
}

#mc_embed_signup .button:hover {
  opacity: 0.5;
  background-color: transparent !important;
  margin: unset !important;
  padding: unset !important;
}

#mc_embed_signup div#mce-responses {
  width: 100% !important;
  margin: unset !important;
  padding: unset !important;
}

#mc_embed_signup div.response {
  margin: unset !important;
  padding: unset !important;
  font-weight: unset !important;
  float: unset !important;
  top: unset !important;
  z-index: 1 !important;
  width: unset !important;

  color: var(--white) !important;
  font-family: "Stanley", "Times New Roman", serif !important;
  font-weight: normal !important;
  font-style: normal !important;
  line-height: 1.3 !important;
}
